body{color:#666666; font-family:"±¼¸²", Arial; font-size:12px; 
		}
h3{margin:5px; padding:0px;}
H4{font-size:11px; color:#aaaaaa; margin:0px; padding:0px;}
img{border:0px;}
A:link {text-decoration:none; color : #666666;}
A:visited {text-decoration:none; color : #666666;}
A:active {text-decoration:none;}
A:hover {text-decoration:none; color : #999999;}
p{color:#666666; font-family:"±¼¸²", Arial; font-size:12px;  line-height:20px;}
dl{margin:5px 0 20px 30px; padding:0px;}
dt{margin:5px; padding:0px; font-size:12px;  line-height:12px;}
dd{margin:3px 0 3px 8px; padding:0px; line-height:12px;}
ul, li{margin:0px; padding:2px; font-size:12px; list-style:none; line-height:12px;}
table{font-family:"±¼¸²", Arial; font-size:12px;  line-height:20px;}
#loading{border:2px #FF0000 dotted; width:560px; height:200px;}
#tec4tb{font-size:11px; line-height:13px; font-family:"µ¸¿ò";}
#outl{border:1px solid #e0e0e0;}
#spectable{font-size:11px; font-family:"µ¸¿ò", Arial; margin:30px 0 60px; line-height:12px;}
#spectable td{padding:4px 2px 4px 2px;}
#pd{margin:30px;}
.wh{color:#FFFFFF;}
.bggr{ background-color:#006666; color:#FFFFFF;}
.yelcl{color:#F2E168;}
.green{color:#003300;}
.stit{font-size:12px; color:#00CC66;}
.stxt{margin:5px;}
.space{margin:10px 0px; border-bottom:1px #cfcfcf dashed ; padding:5px;}
.tl{border-top:2px #006699 solid;}
.tl2{border-top:1px #2288aa solid;}
.tlgr{border-top:1px #e0e0e0 solid;}
.rl{border-right:1px #006699 solid;}
.ll{border-left:1px #006699 solid;}
.bl{border-bottom:1px #006699 solid;}
.bl2{border-bottom:1px #e0e0e0 solid;}
.bl3{border-bottom:2px #006699 solid;}
.root{font-size:12px;margin-top:12px; line-height:12px;}
.this{color:#000000;}
.rootline{border-bottom:1px dashed #d0d0d0;}
.divideline{border-bottom:1px solid #dfdfdf; }
.gr{color:#888888;}
.bk{color:#000000;}
.basecl{color:#1f8d9d;}
.line01{text-decoration:underline;}
.line02{border-bottom : medium dashed 1px  #999999;}

.form01{border-right: #666666 1px solid; border-top: #666666 1px solid; font-size: 9pt; border-left: 
            #666666 1px solid; border-bottom: #666666 1px solid; height: 15px; background-color: white;} 
.form02{border-right: #ACACAC 1px solid; border-top: #ACACAC 1px solid; font-size: 9pt; border-left: 
            #ACACAC 1px solid; border-bottom: #ACACAC 1px solid; height: 18px; background-color: white;}
.form03{border-right: #ACACAC 1px solid; border-top: #ACACAC 1px solid; font-size: 9pt; border-left: 
            #ACACAC 1px solid; border-bottom: #ACACAC 1px solid; background-color: white;}

/* table */ 
caption {text-align:left; line-height:20px;}
th {height:24px; line-height:20px;}
#spectable td {text-align:center;}
#spectable {border-collapse:collapse;}

/* section */
#section {padding:50px 0 50px 0; text-align:left; border-bottom:1px dashed #8bbfe6;}
#section h1 {text-align:left; margin:5px; font:24px "µ¸¿ò"; font-weight:900; color:#5589b0;}
#section h2 {text-align:left; margin:5px; font:18px "µ¸¿ò"; padding:0 0 0 30px;}
#section ul {margin:15px;}
#section li {list-style:circle; padding:5px 0;}

/* sitemap */
#sitemap {position:relative; width:590px; height:420px; border:1px solid #ccc;}
#sitemap h4 {color:#0066CC; font:14px µ¸¿ò; font-weight:blod;}
.sitemap_list li {list-style:disc; margin:5px 17px;}
#site_com {position:absolute; top:10px; left:10px; width:180px;}
#site_tec {position:absolute; top:10px; left:230px; width:180px;}
#site_pro {position:absolute; top:10px; left:440px; width:180px;}
#site_rnd {position:absolute; top:250px; left:10px; width:180px;}
#site_cus {position:absolute; top:250px; left:230px; width:180px;}